{
  "name": "xp-katiparxa-2018",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "start": "node ./bin/www"
  },
  "dependencies": {
    "body-parser": "^1.18.3",
    "cookie-parser": "^1.4.4",
    "cors": "^2.8.5",
    "debug": "~2.6.9",
    "elasticsearch": "^16.5.0",
    "express": "^4.17.1",
    "express-force-ssl": "^0.3.2",
    "express-jwt": "^5.3.1",
    "express-jwt-authz": "^1.0.0",
    "googleapis": "^46.0.0",
    "hbs": "^4.0.6",
    "jimp": "^0.2.28",
    "jwks-rsa": "^1.6.0",
    "mongoose": "^5.7.11",
    "morgan": "^1.9.1",
    "multer": "^1.4.2",
    "mysql": "^2.17.1",
    "request": "^2.88.0",
    "serve-favicon": "~2.4.5",
    "slug": "^0.9.4",
    "socket.io": "^2.3.0",
    "string-strip-html": "^4.3.9",
    "xml-writer": "^1.7.0"
  }
}
